Results 1 to 4 of 4

I have a blackberry 7290 and i keep getting the error message: invalid connection setting ... General Blackberry forum

  1. #1
    shafferds's Avatar
    shafferds no está en línea Stack level 4
    Join Date
    Aug 2006
    PIN/ID
    23d2a4fe
    Posts
    488

    Ramble will it work on a 7290??

    Advertisement



    I have a blackberry 7290 and i keep getting
    the error message: invalid connection setting string: permission denied

    I have already set up the TCP settings correct. What else could be wrong?? Thanks
    DO OR DO NOT THERE IS NO TRY

  2. #2
    ljbyar's Avatar
    ljbyar no está en línea Device Pro
    Join Date
    Jun 2006
    PIN/ID
    Ask Me
    Posts
    7,818

    Re: Ramble will it work on a 7290??

    Shafferds, Ramble has to be run on OS 4.0 or higher. What OS is the 7290 on?

  3. #3
    shafferds's Avatar
    shafferds no está en línea Stack level 4
    Join Date
    Aug 2006
    PIN/ID
    23d2a4fe
    Posts
    488

    Re: Ramble will it work on a 7290??

    it has 4.1 os on it so i dont know what the issue is
    DO OR DO NOT THERE IS NO TRY

  4. #4
    ljbyar's Avatar
    ljbyar no está en línea Device Pro
    Join Date
    Jun 2006
    PIN/ID
    Ask Me
    Posts
    7,818

    Re: Ramble will it work on a 7290??

    Try uninstalling it, reinstalling it then a battery pull. That may do the trick.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •